{
    "tag": "connv2",
    "success": "0",
    "api_ver": "1.0v",
    "message": "Example Message",
    "msgid": "1646",
    "msg_status": "ACTIVE",
    "msg_expire": "2020-10-17 01:00:59",
    "announcement": "",
    "ann_status": "INACTIVE",
    "ann_expire": "2020-12-18 11:35:08",
    "ann_interval": "1",
    "ann_disappear": "1"
}